#searchResults .pageLink{ font-size:12px; color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:16px }
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px;padding: 0}

.tWrap .ccm-search-block-text {
	width: 60%;
	padding: 6px 12px;
	font-size: 14px;
	vertical-align: middle;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.tWrap .ccm-search-block-text:focus {
	border-color: #66AFE9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.tWrap .ccm-search-block-submit {
	background-color: #FFFFFF;
	padding: 6px 12px;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
}

.tWrap .ccm-search-block-submit:hover { background-color: #EBEBEB; border-color: #ADADAD; }
.tWrap .ccm-search-block-submit:active { 
	outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); 
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); 
}